*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    letter-spacing: 0em;
}
body{
    margin: 32px 20vw 32px 20vw;
}

section.Profile{
    display: flex;
    flex-direction: column;
    align-items: center;
    
}
img.Profilephoto{
    display: block;
    width: 200px;
    height: auto;
    margin-bottom: 16px;
    border-radius: 16px;
}
figcaption>p:first-child{
    font-family: Montserrat;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 29px;
text-align: center;
color: #4E5150;
margin-bottom: 8px;
}
figcaption>p:nth-child(2){
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: center;
    color: #A9A9A9;    
    margin-bottom: 24px;
}
section.Profile>div{
display: flex;
justify-content: space-between;
min-width: 350px;
margin-bottom: 50px;
}
div.Details{
    width: 100px;
    height: 67px;
    background: #E5E5E5;
border-radius: 12px;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}
section.Grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 16px;
}
.photo{
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    height: 100%;
}
.photo2{
    grid-column: span 2;
}
.photo3{
    grid-column: span 2;
}
.photo4{
    grid-row: span 2;
}
p.Stats{
    font-family: Montserrat;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 22px;
color: #4E5150;
}
p.Category{
    font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 17px;
color: #BDBDBD;
}
footer{
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 17px;
text-align: center;
margin-top: 50px;
}

span{
    font-weight: 700;
}
@media (max-width:768px){
    body{
        margin: 32px 10vw 32px 10vw;
    }
    section.Profile>div{
        min-width: 250px;
    }
    div.Details{
        width: 78px;
        height: 52px;
    }
    figcaption>p:first-child{
        font-family: Montserrat;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 4px;
    }
    figcaption>p:nth-child(2){
        font-size: 10px;
        line-height: 12px;  
        margin-bottom: 24px;
    }
}